#' Sample data from TIMMS
#'
#' Dataset including 977 observations on 20 items and 1 group identifying variable.
#'
#' @format A data frame with 977 rows and 21 columns:
#' \describe{
#' \item{MA13011}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA13012}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA13013}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA13015}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA13016}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA13017}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA13018}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA33086}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA33225C}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA33225E}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA33142}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA33044}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA33179}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA33076}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA33140}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA33007}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA33214}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA33171}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA33039}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{MA33180}{0 (incorrect) or 1 (correct) response on this math item}
#' \item{middle_school_or_lower_for_parents_highest_ed}{0 (higher than middle
#' school) or 1 (middle school or lower) indicator for parents' highest education
#' level}
#' }

'timmsData'

#' Sample TIMMS item discriminations
#'
#' A vector of the 20 item discrimination parameters `a` for the `timmsData` items.

'timmsDiscrim'

#' Sample TIMMS item difficulties
#'
#' A vector of the 20 item difficulty parameters `b` for the `timmsData` items.

'timmsDiffic'
