% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/estimate_impact.R
\name{estimate_impact}
\alias{estimate_impact}
\title{Estimate the effect size difference between focal and composite group abilities}
\usage{
estimate_impact(responses = timmsData, focal_column = 21, focal_id = 1)
}
\arguments{
\item{responses}{The \code{data.frame} of responses, including the \code{focal_column}.}

\item{focal_column}{The \code{numeric} location of the focal column.}

\item{focal_id}{The \code{numeric}, \code{character}, or \code{logical} value that identifies
the focal group.}
}
\value{
A \code{numeric} estimate of the impact as the effect size \emph{D}, e.g., the
standardized mean theta difference between the focal group and the composite
(total) group abilities. This estimate is rounded to 3 decimal places.
}
\description{
Estimate the effect size difference between focal and composite group abilities
}
